@charset "utf-8";

/*bloack*/
* .chblack{
    background-color:#000!important;
	background-image: inherit!important;
    color: #FF0!important;
}

.chblack a {
	color: #FFF!important;
	text-decoration: underline;
}

.chblack h1, .chblack h2 {
	border-bottom: 1px solid #FFF;
}

.chblack .news .nav-tabs li.select {
    border: 1px solid #FF0!important;
}

.chblack .news .nav-tabs li.select::after {
    border-color: #FF0 transparent transparent transparent!important;
}

.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box .item p span.tit {
	color: #FFF!important;
}

/*blue*/
* .chblue{
    background-color:#00468c!important;
    background-image: inherit!important;
    color: #FF0!important;
}
.chblue a{
	color: #FF0!important;
	text-decoration: underline;
}

.chblue h1, .chblue h2 {
	border-bottom: 1px solid #FF0;
}

.chblue header .gnav ul.gnav_menu > li a{
	color: #FF0!important;
	text-decoration: underline;
}

.chblue .news .nav-tabs li {
    border: 1px solid #FFF!important;
}

.chblue .news .nav-tabs li.select {
    border: 1px solid #FF0!important;
}

.chblue .news .nav-tabs li.select::after {
    border-color: #FF0 transparent transparent transparent!important;
}

.page_rental .all_shisetsu .content_wrap .shisetsu_box .item p span.tit {
	color: #FFF!important;
}

/*yellow*/

* .chyellow {
    background-color:#fed700!important;
	background-image: inherit!important;
    color: #000!important;
}
.chyellow a{
	color: #0000ff!important;
	text-decoration: underline;
}

.chyellow h1, .chyellow h2 {
	border-bottom: 1px solid #000;
}

.chyellow header .gnav ul.gnav_menu > li a{
	color: #0000ff!important;
	text-decoration: underline;
}

.chyellow .news .nav-tabs li.select {
    border: 1px solid #000!important;
}

.chyellow .news .nav-tabs li.select::after {
    border-color: #000 transparent transparent transparent!important;
}

.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box .item p span.tit {
	color: #FFF!important;
}




/*文京シビックホール*/
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item01,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item01,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item01{
	background-image:url(/rental/upload/shisetsu01_01.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item02,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item02,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item02{
	background-image:url(/rental/upload/shisetsu01_02.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item03,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item03,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item03{
	background-image:url(/rental/upload/shisetsu01_03.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item04,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item04,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item04{
	background-image:url(/rental/upload/shisetsu01_04.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item05,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item05,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item05{
	background-image:url(/rental/upload/shisetsu01_05.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item06,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item06,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item06{
	background-image:url(/rental/upload/shisetsu01_06.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item07,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item07,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item07{
	background-image:url(/rental/upload/shisetsu01_07.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item08,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item08,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu01 .item08{
	background-image:url(/rental/upload/shisetsu01_08.jpg)!important;
}
/*スカイホール*/
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu02 .item01,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu02 .item01,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu02 .item01{
	background-image:url(/rental/upload/shisetsu02_01.jpg)!important;
}
/*アカデミー文京*/
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item01,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item01,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item01{
	background-image:url(/rental/upload/shisetsu03_01.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item02,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item02,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item02{
	background-image:url(/rental/upload/shisetsu03_02.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item03,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item03,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item03{
	background-image:url(/rental/upload/shisetsu03_03.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item04,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item04,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item04{
	background-image:url(/rental/upload/shisetsu03_04.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item05,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item05,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item05{
	background-image:url(/rental/upload/shisetsu03_05.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item06,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item06,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item06{
	background-image:url(/rental/upload/shisetsu03_06.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item07,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item07,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item07{
	background-image:url(/rental/upload/shisetsu03_07.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item08,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item08,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu03 .item08{
	background-image:url(/rental/upload/shisetsu03_08.jpg)!important;
}
/*アカデミー湯島*/
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu04 .item01,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu04 .item01,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu04 .item01{
	background-image:url(/rental/upload/shisetsu04_01.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu04 .item02,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu04 .item02,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu04 .item02{
	background-image:url(/rental/upload/shisetsu04_02.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu04 .item03,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu04 .item03,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu04 .item03{
	background-image:url(/rental/upload/shisetsu04_03.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu04 .item04,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu04 .item04,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu04 .item04{
	background-image:url(/rental/upload/shisetsu04_04.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu04 .item05,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu04 .item05,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu04 .item05{
	background-image:url(/rental/upload/shisetsu04_05.jpg)!important;
}
/*アカデミー音羽*/
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item01,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item01,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item01{
	background-image:url(/rental/upload/shisetsu05_01.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item02,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item02,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item02{
	background-image:url(/rental/upload/shisetsu05_02.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item03,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item03,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item03{
	background-image:url(/rental/upload/shisetsu05_03.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item04,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item04,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item04{
	background-image:url(/rental/upload/shisetsu05_04.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item05,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item05,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item05{
	background-image:url(/rental/upload/shisetsu05_05.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item06,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item06,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item06{
	background-image:url(/rental/upload/shisetsu05_06.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item07,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item07,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu05 .item07{
	background-image:url(/rental/upload/shisetsu05_07.jpg)!important;
}
/*アカデミー千石*/
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu06 .item01,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu06 .item01,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu06 .item01{
	background-image:url(/rental/upload/shisetsu06_01.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu06 .item02,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu06 .item02,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu06 .item02{
	background-image:url(/rental/upload/shisetsu06_02.jpg)!important;
}
/*アカデミー茗台*/
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu07 .item01,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu07 .item01,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu07 .item01{
	background-image:url(/rental/upload/shisetsu07_01.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu07 .item02,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu07 .item02,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu07 .item02{
	background-image:url(/rental/upload/shisetsu07_02.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu07 .item03,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu07 .item03,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu07 .item03{
	background-image:url(/rental/upload/shisetsu07_03.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu07 .item04,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu07 .item04,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu07 .item04{
	background-image:url(/rental/upload/shisetsu07_04.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu07 .item05,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu07 .item05,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu07 .item05{
	background-image:url(/rental/upload/shisetsu07_05.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu07 .item06,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu07 .item06,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu07 .item06{
	background-image:url(/rental/upload/shisetsu07_06.jpg)!important;
}
/*アカデミー向丘*/
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu08 .item01,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu08 .item01,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu08 .item01{
	background-image:url(/rental/upload/shisetsu08_01.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu08 .item02,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu08 .item02,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu08 .item02{
	background-image:url(/rental/upload/shisetsu08_02.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu08 .item03,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu08 .item03,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu08 .item03{
	background-image:url(/rental/upload/shisetsu08_03.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu08 .item04,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu08 .item04,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu08 .item04{
	background-image:url(/rental/upload/shisetsu08_04.jpg)!important;
}
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu08 .item05,
.chblue .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu08 .item05,
.chyellow .page_rental .all_shisetsu .content_wrap .shisetsu_box.shisesu08 .item05{
	background-image:url(/rental/upload/shisetsu08_05.jpg)!important;
}
/*施設共通*/
.chblack .page_rental .all_shisetsu .content_wrap .shisetsu_box br{
    background: none !important;
}
.page_rental .all_shisetsu .content_wrap .shisetsu_box .item p{
    background: none !important;
}

